What is the newest version of Internet Explorer that will ..

Archived from groups: microsoft.public.win95.general.discussion (More info?)

I'm using Windows 95b and IE 5.0. Will 5.5 work? Microsoft has no information anymore
about this that I can find.

Thank you.
8 answers Last reply
More about what newest version internet explorer
  1. Archived from groups: microsoft.public.win95.general.discussion (More info?)

    You can use IE5.5 SP2, but if I were you I would try using
    Mozilla Firefox from http://www.mozilla.org/.

    It's a much better browser than IE5.5.

    Eric,
    http://www.pcbuyerbeware.co.uk/
    http://www.sharedbirthday.co.uk/


    >-----Original Message-----
    >I'm using Windows 95b and IE 5.0. Will 5.5 work?
    Microsoft has no information anymore
    >about this that I can find.
    >
    >Thank you.
    >.
    >
  2. Archived from groups: microsoft.public.win95.general.discussion (More info?)

    You can go as high as IE5.5 SP2

    Old IE versions.
    http://public.planetmirror.com/pub/microsoft/ie/
    http://www.greenapple.com/access/software/custom-browsers/default.htm

    For IE5.5 SP2, you can get a CD here for $2.99
    http://on-disk.com/ie55sp2.html

    ....Alan

    --
    Alan Edwards, MS MVP W95/98 Systems
    http://dts-l.org/index.html

    In microsoft.public.win95.general.discussion, DaveJohnson12@nomail.
    wrote:

    >I'm using Windows 95b and IE 5.0. Will 5.5 work? Microsoft has no information anymore
    >about this that I can find.
    >
    >Thank you.
  3. Archived from groups: microsoft.public.win95.general.discussion (More info?)

    On Fri, 13 Aug 2004 11:28:31 +1000, Alan Edwards <edwards@southcom.com.au> wrote:

    >You can go as high as IE5.5 SP2

    Thanks Alan.

    >
    >Old IE versions.
    >http://public.planetmirror.com/pub/microsoft/ie/
    >http://www.greenapple.com/access/software/custom-browsers/default.htm
    >
    >For IE5.5 SP2, you can get a CD here for $2.99
    >http://on-disk.com/ie55sp2.html
    >
    >...Alan
  4. Archived from groups: microsoft.public.win95.general.discussion (More info?)

    On Fri, 13 Aug 2004 02:38:59 -0700, "Eric" <anonymous@discussions.microsoft.com> wrote:

    >You can use IE5.5 SP2, but if I were you I would try using
    >Mozilla Firefox from http://www.mozilla.org/.
    >
    >It's a much better browser than IE5.5.

    Thanks for the suggestion. Maybe I'll try it.

    >
    >Eric,
    >http://www.pcbuyerbeware.co.uk/
    >http://www.sharedbirthday.co.uk/
    >
    >
    >>-----Original Message-----
    >>I'm using Windows 95b and IE 5.0. Will 5.5 work?
    >Microsoft has no information anymore
    >>about this that I can find.
    >>
    >>Thank you.
    >>.
    >>
  5. Archived from groups: microsoft.public.win95.general.discussion (More info?)

    On Sat, 14 Aug 2004 19:02:56 GMT, DaveJohnson12@nomail. wrote:
    >On Fri, 13 Aug 2004 02:38:59 -0700, "Eric" <anonymous@discussions.microsoft.com> wrote:

    >>You can use IE5.5 SP2, but if I were you I would try using
    >>Mozilla Firefox from http://www.mozilla.org/.

    >>It's a much better browser than IE5.5.

    >Thanks for the suggestion. Maybe I'll try it.

    Even if you do, upgrade IE anyway. Even if "you" don't use it,
    Windows does, and old versions of IE are a death trap.

    http://cquirke.mvps.org/9x/mimehole.htm refers.


    >-------------------- ----- ---- --- -- - - - -
    No, perfection is not an entrance requirement.
    We'll settle for integrity and humility
    >-------------------- ----- ---- --- -- - - - -
  6. Archived from groups: microsoft.public.win95.general.discussion (More info?)

    On Tue, 17 Aug 2004 14:29:52 +0200, "cquirke (MVP Win9x)" <cquirkenews@nospam.mvps.org>
    wrote:

    >On Sat, 14 Aug 2004 19:02:56 GMT, DaveJohnson12@nomail. wrote:
    >>On Fri, 13 Aug 2004 02:38:59 -0700, "Eric" <anonymous@discussions.microsoft.com> wrote:
    >
    >>>You can use IE5.5 SP2, but if I were you I would try using
    >>>Mozilla Firefox from http://www.mozilla.org/.
    >
    >>>It's a much better browser than IE5.5.
    >
    >>Thanks for the suggestion. Maybe I'll try it.
    >
    >Even if you do, upgrade IE anyway. Even if "you" don't use it,
    >Windows does, and old versions of IE are a death trap.

    Thanks. So you think things will run better with IE 5.5. I guess I'll try it. I'm using
    the Personal Web Server and I'm hoping IE 5.5 won't cause any problems with it. It works
    okay with 5.0 but more and more sites don't work too well or at all with 5.0


    >
    >http://cquirke.mvps.org/9x/mimehole.htm refers.
    >
    >
    >
    >>-------------------- ----- ---- --- -- - - - -
    > No, perfection is not an entrance requirement.
    > We'll settle for integrity and humility
    >>-------------------- ----- ---- --- -- - - - -
  7. Archived from groups: microsoft.public.win95.general.discussion (More info?)

    On Thu, 19 Aug 2004 05:18:12 GMT, DaveJohnson12@nomail. wrote:
    >On Tue, 17 Aug 2004 14:29:52 +0200, "cquirke (MVP Win9x)"
    >>On Sat, 14 Aug 2004 19:02:56 GMT, DaveJohnson12@nomail. wrote:
    >>>On Fri, 13 Aug 2004 02:38:59 -0700, "Eric" <anonymous@discussions.microsoft.com> wrote:

    >>>>You can use IE5.5 SP2, but if I were you I would try using
    >>>>Mozilla Firefox from http://www.mozilla.org/.

    >>Even if you do, upgrade IE anyway. Even if "you" don't use it,
    >>Windows does, and old versions of IE are a death trap.

    >Thanks. So you think things will run better with IE 5.5

    The devil is in the details ;-)

    To avoid this...

    http://cquirke.mvps.org/9x/mimehole.htm

    ....you have to be on one of these:
    - IE 5.01 SP1 + patch
    - IE 5.01 SP2
    - IE 5.5 SP1 + patch
    - IE 5.5 SP2
    - IE 6 (any)

    So a straight IE 5.5 SP0 is no good there.

    Two other factors to consider:
    - Win95xx can't support IE 6
    - MS is dropping support for IE 5.5, but not yet IE 5.01

    Why support IR 5.01, but not IE 5.5? Because Win2000 comes with
    IE 5.01, and MS offers better support for NT than Win9x.

    So if Win95xx, it may be smarter to go IE 5.01 SP2 than IE 5.5 SP2, if
    you intend to use that system on the 'net for a while. If Win98+, I'd
    go all the way up to IE 6 SP1 instead.

    >Personal Web Server and I'm hoping IE 5.5 won't cause any problems

    Dunno PWS - for me, I need a web server on my system as much as an
    open bottle of petrol needs matches :-)


    >-------------------- ----- ---- --- -- - - - -
    Trsut me, I won't make a mistake!
    >-------------------- ----- ---- --- -- - - - -
  8. Archived from groups: microsoft.public.win95.general.discussion (More info?)

    On Fri, 20 Aug 2004 18:53:14 +0200, "cquirke (MVP Win9x)" <cquirkenews@nospam.mvps.org>
    wrote:

    >On Thu, 19 Aug 2004 05:18:12 GMT, DaveJohnson12@nomail. wrote:
    >>On Tue, 17 Aug 2004 14:29:52 +0200, "cquirke (MVP Win9x)"
    >>>On Sat, 14 Aug 2004 19:02:56 GMT, DaveJohnson12@nomail. wrote:
    >>>>On Fri, 13 Aug 2004 02:38:59 -0700, "Eric" <anonymous@discussions.microsoft.com> wrote:
    >
    >>>>>You can use IE5.5 SP2, but if I were you I would try using
    >>>>>Mozilla Firefox from http://www.mozilla.org/.
    >
    >>>Even if you do, upgrade IE anyway. Even if "you" don't use it,
    >>>Windows does, and old versions of IE are a death trap.
    >
    >>Thanks. So you think things will run better with IE 5.5
    >
    >The devil is in the details ;-)
    >
    >To avoid this...
    >
    >http://cquirke.mvps.org/9x/mimehole.htm
    >
    >...you have to be on one of these:
    > - IE 5.01 SP1 + patch
    > - IE 5.01 SP2
    > - IE 5.5 SP1 + patch
    > - IE 5.5 SP2
    > - IE 6 (any)
    >
    >So a straight IE 5.5 SP0 is no good there.
    >
    >Two other factors to consider:
    > - Win95xx can't support IE 6
    > - MS is dropping support for IE 5.5, but not yet IE 5.01
    >
    >Why support IR 5.01, but not IE 5.5? Because Win2000 comes with
    >IE 5.01, and MS offers better support for NT than Win9x.
    >
    >So if Win95xx, it may be smarter to go IE 5.01 SP2 than IE 5.5 SP2, if
    >you intend to use that system on the 'net for a while. If Win98+, I'd
    >go all the way up to IE 6 SP1 instead.
    >
    >>Personal Web Server and I'm hoping IE 5.5 won't cause any problems
    >
    >Dunno PWS - for me, I need a web server on my system as much as an
    >open bottle of petrol needs matches :-)
    >

    :-) I'm only using it to learn ASP. I'm not giving people access to my computer.

    I think I'll go with 5.5 SP2 now that I know about this security problem. Thanks for the
    infomation.

    >
    >
    >>-------------------- ----- ---- --- -- - - - -
    > Trsut me, I won't make a mistake!
    >>-------------------- ----- ---- --- -- - - - -
Ask a new question

Read More

Internet Explorer Microsoft Windows